.brand_banner {
	position: relative;
	width: 100%;
	height: calc(100vh - 109px);
	overflow: hidden;
}

.brand_banner img {
	width: 100%;
	height: calc(100vh - 109px);
	object-fit: cover;
	transition: transform 1s ease-in-out;
	-webkit-animation: kenburns-top 3s ease-out both;
	animation: kenburns-top 3s ease-out both;
}

@keyframes kenburns-top {
	0% {
		-webkit-transform: scale(1) translateY(0);
		transform: scale(1) translateY(0);
		-webkit-transform-origin: 50% 16%;
		transform-origin: 50% 16%;
	}

	100% {
		-webkit-transform: scale(1.06) translateY(-15px);
		transform: scale(1.06) translateY(-15px);
		-webkit-transform-origin: top;
		transform-origin: top;
	}
}

.banner_txt {
	position: absolute;
	top: 10%;
	width: 100%;
	text-align: center;
	color: #FFF;
	font-family: Source Han Sans CN;
	font-size: 76px;
	font-weight: 700;
	letter-spacing: 6px;
}

.banner_txt_active {
	opacity: 0;
	transform: translateY(70px);
	transition: all .7s ease-in-out .2s;
}

.banner_txt_active.active {
	opacity: 1;
	transform: translateY(0);
}

/* Í¼ÎÄ */
.brand_content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.brand_content_active {
	opacity: 0;
	transform: translateY(40px);
	transition: all .7s ease-in-out .6s;
}

.brand_content_active.active {
	opacity: 1;
	transform: translateY(0);
}

.content_item {
	margin-top: 31px;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.content_item img {
	width: 100%;
	object-fit: contain;
	transition: all .4s ease-in-out;
}

.content_item img:hover {
	transform: scale(1.05);
}

.content_item:hover .content_txt {
	transition: all .4s ease-in-out;
	color: #D80C24;
}

.content_txt {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 430px;
	color: #FFF;
	font-family: Source Han Sans CN;
	font-size: 32px;
	font-weight: 700;
	line-height: 42px;
	letter-spacing: 4px;
}

.brand_list {

	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.brand_list_item {
	margin-top: 31px;
	position: relative;
	width: calc(50% - 10px);
	overflow: hidden;

}

.brand_list_item1_active {
	opacity: 0;
	transform: translateY(40px);
	transition: all .7s ease-in-out .7s;
}

.brand_list_item1_active.active {
	opacity: 1;
	transform: translateY(0);
}

.brand_list_item2_active {
	opacity: 0;
	transform: translateY(40px);
	transition: all .7s ease-in-out 1.2s;
}

.brand_list_item2_active.active {
	opacity: 1;
	transform: translateY(0);
}

.brand_list_item3_active {
	opacity: 0;
	transform: translateY(40px);
	transition: all .7s ease-in-out 1.6s;
}

.brand_list_item3_active.active {
	opacity: 1;
	transform: translateY(0);
}

.brand_list_item4_active {
	opacity: 0;
	transform: translateY(40px);
	transition: all .7s ease-in-out 2s;
}

.brand_list_item4_active.active {
	opacity: 1;
	transform: translateY(0);
}

.brand_list_item img {
	width: 100%;
	object-fit: contain;
	transition: all .4s ease-in-out;
}

.brand_list_item:hover .brand_list_item_txt {
	transition: all .4s ease-in-out;
	color: #D80C24;
}

.brand_list_item img:hover {
	transform: scale(1.1);
}

.brand_list_item_txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #FFF;
	text-align: center;
	font-family: Source Han Sans CN;
	font-size: 60px;
	font-weight: 700;
	letter-spacing: 7.6px;
}

.brand_footer {
	margin: 31px 0;
	position: relative;
	width: 100%;
	color: #FFF;
	font-family: Source Han Sans CN;
	letter-spacing: 4px;
	overflow: hidden;
}

.brand_footer_active {
	opacity: 0;
	transform: translateY(100px);
	transition: all .7s ease-in-out .7s;
}

.brand_footer_active.active {
	opacity: 1;
	transform: translateY(0);
}

.brand_footer img {
	width: 100%;
	object-fit: contain;
	transition: all .7s ease-in-out;
}

.brand_footer img:hover {
	transform: scale(1.05);
}

.brand_footer_txt {
	position: absolute;
	top: 5%;
	left: 5%;
}

.brand_footer_txt_title {
	color: #FFF;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 10px;
}

.brand_footer_txt_item {
	font-size: 24px;

}

.brand_footer_txt_item span {
	font-weight: 700;
	margin-right: 10px;
}<!--9.7036361694336E-5-->